.title-portfolio {
  font-family: Prompt;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #3a4966;
}
.bg-card {	
  border-radius: 4px;	
  background-color: #EEEEEE;
  width: 760px;
  height: auto;
  padding: 25px;
}
.card{
  border: none;
}
.card-footer{
background-color: white;
border-top: unset;
padding: 0;
}

.userID_name{
  padding-left: 20px;
}

.h-set {
color: #3A4966;
font-family: Prompt;
font-size: 20px;
font-weight: 500;
letter-spacing: 0;
line-height: 30px;
}

.form{
// height: 48px;
min-width: 100%;
max-width: 100%;

&::placeholder {
  color: rgb(197, 197, 197);
  opacity: 1; /* Firefox */
}
}
.considerBoard {
height: 30px;
min-width: 100%;
max-width: 100%;

&::placeholder {
  color: rgb(197, 197, 197);
  opacity: 1; /* Firefox */
}
}
.input-warpper {

position: relative;
}

.icon-warpper1 {
display: block;
position: absolute;
left: 10%;
line-height: 48px;
}

.icon-warpper2 {
display: block;
position: absolute;
left: 80%;
line-height: 48px;
}

.btn-date{
border: none;
background-color: none;
color: rgb(121, 121, 121)
}
.btn-delete{
cursor: pointer;
color: rgb(121, 121, 121) !important;
}

.btn-date{
cursor: pointer;
color: #009EDB
}
.btn-delete:hover{
cursor: pointer;
color: rgb(20, 20, 20) !important;
}

.input-from{
height: 48px;
}
.input-search-c {
text-align: left;
font-family: Prompt!important;
border-radius: 4px;
border: solid 1px #e0e0e0;
background-color: #ffffff;

height: 48px;
width: 400px;
}

.layout-btn{
text-align: right;
}

.bnt-cancel{

height: 48px;
border-radius: 4px;
}

.btn-save{
height: 48px;
width: 220px;
border-radius: 4px;
background-color: #006E95;
color: #FFFFFF;
font-family: Prompt;
font-size: 16px;
letter-spacing: 0.1px;
line-height: 20px;
text-align: center;
}

.mat-toggle-custom::ng-deep {
position: absolute;
top: 50%;
right: 20px;
transform: translateY(-50%);
}

.set-info {
padding-left: 20px;
}

.calendar-backdrop {
  display: flex;
  position: fixed;
  background: transparent;
  width: 100%;
  height: 100%;
  z-index: 998;
  top: 0;
  left: 0;
}
::ng-deep .mat-datepicker-toggle-default-icon {
    display: none !important;
}
::ng-deep .mat-calendar-body-selected {
  background-color: #009EDB !important;
}

::ng-deep .cdk-keyboard-focused .mat-calendar-body-active>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected), .cdk-program-focused .mat-calendar-body-active>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected), .mat-calendar-body-cell:not(.mat-calendar-body-disabled):hover>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected) {
  border-color:#009EDB !important;
  background-color: white;
}

::ng-deep .mat-calendar-body-today:not(.mat-calendar-body-selected) {
border-color:#009EDB !important;
background-color: white;
}

::ng-deep .cdk-keyboard-focused .mat-calendar-body-active>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected), .cdk-program-focused .mat-calendar-body-active>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected), .mat-calendar-body-cell:not(.mat-calendar-body-disabled):hover>.mat-calendar-body-cell-content:not(.mat-calendar-body-selected) {
  background-color: white;
}

.img-datepicke {
  position: absolute;
  cursor: pointer;
  top: 10px;
  right:13px;
}

.img-datepicke-consider {
position: absolute;
cursor: pointer;
top: 5px;
right:20px;
}
// [type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
//   display: none ;
// }

::ng-deep .mat-icon-button {
  min-width: 0;
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  line-height: 39px;
  border-radius: 50%;
  left: 17px !important;
  top: 3px !important;
}